.section-video{
	position: relative;
	overflow: hidden;
}

.videotext
{
	position: absolute;
	left: 0;
    top: 35%;
    right: 0;
	bottom: 0;
	display: block;
	text-align: center;
	z-index: 11;
}

.videotext h2{
	margin: 0;
    font-family: 'Sansita One',cursive;
    font-size: 100px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

.videotext p{
	margin: 10px 0 0 0;
    font-size: 70px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

.videoposter{
	position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
	z-index: 8;
	display: block;
	background-image: url(../../assets/images/videoposter.png);
	background-size: cover;
	background-repeat: no-repeat;

}

.videotext .btn{
	margin: 55px 0 0 0;
    padding: 15px 25px;
}

.videotext .btn:before {
    content: '\f04b';
    width: 22px;
    display: inline-block;
    vertical-align: top;
    margin: 0 15px 0 0;
    font: 26px/.9em 'FontAwesome';
    color: #fff;
}


@media(max-width:1800px){
	.videotext{
		position: absolute;
		left: 0;
		top: 29%;
		right: 0;
		bottom: 0;
	}
	
	.videotext h2{
		margin: 0;
		font-size: 85px;
	}
	
	.videotext p{
		margin: 10px 0 0 0;
		font-size: 50px;
	}
}


@media(max-width:1500px){
	.videotext{
		top: 28%;
	}
	
	.videotext h2{
		font-size: 75px;
	}
	
	.videotext p{
		font-size: 45px;
	}
}


@media(max-width:1000px){
	.videotext{
		top: 28%;
	}
	
	.videotext h2{
		font-size: 65px;
	}
	
	.videotext p{
		font-size: 30px;
	}
}

@media(max-width:800px){
	.videotext{
		top: 25%;
	}
	
	.videotext h2{
		font-size: 52px;
	}
	
	.videotext p{
		font-size: 24px;
	}
	.videotext .btn{
		margin: 45px 0 0 0;
		padding: 15px 25px;
	}

}

@media(max-width:600px){
	.videotext{
		top: 20%;
	}
	.videotext h2{
		font-size: 45px;
	}
	.videotext p{
		margin: 5px 0 0 0;
		font-size: 20px;
	}
	.videotext .btn{
		margin: 40px 0 0 0;
		padding: 13px 23px;
	}
}


@media(max-width:500px){
	.videotext{
		top: 17%;
	}
	.videotext h2{
		font-size: 38px;
	}
	.videotext p{
		display: block;
		margin: 5px 0 0 0;
		font-size: 18px;
	}
	.videotext .btn{
		margin: 40px 0 0 0;
		padding: 10px 20px;
	}
}

@media(max-width:400px){
	.videotext{
		top: 21%;
	}
	.videotext h2{
		font-size: 33px;
	}
	.videotext p{
		display: none;
		margin: 5px 0 0 0;
		font-size: 18px;
	}
	.videotext .btn{
		margin: 15px 0 0 0;
		padding: 10px 20px;
	}
}


/*
.videoposter .loading{
	background-image: url(../../assets/icons/bx_loader.gif);
	background-repeat: no-repeat;
	background-size: auto;
	width:200px;
	height:200px;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin-top:auto;
	margin-bottom:auto;
	margin-left: auto;
	margin-right:auto;
	position: absolute;
	display: block;
    content: "";
	z-index: 11;

}
*/

.parallax-vd{
	position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    background-color: rgba(0,0,0,0.4);
    background-image: url(../../assets/icons/pattern.png);
    background-repeat: repeat;
}

.videoWrapper {
	position: relative;
	width: 100%;
	height: 0;
	overflow:hidden;
	background-color: #000;
  }
  .videoWrapper43 {
	padding-top: 75%;
  }
  .videoWrapper169 {
	padding-top: 56%;
  }
  
  .videoIframe {
	position: absolute;
	top: -10%;
	right: 0;
	bottom: 0;
	left: -10%;
	width: 120%;
	height: 120%;
	background-color: transparent;
  }
  


.section-live-banner{
	position: relative;
	overflow:hidden;
	width:100vw;
	height:700px;
}

.live-background{
	position: absolute;
	width:100%;
	height:100%;
	background-attachment: fixed;
	z-index: 8;
	display: block;
	background-image: url(../../assets/images/gcbanner.png);
	background-position: bottom;
	background-size: cover;
	background-repeat: no-repeat;
}

.parallax-live{
	position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
	background-color: rgba(0, 0, 0, 0.25);
    background-image: url(../../assets/icons/pattern.png);
    background-repeat: repeat;
}


.live-text{
	font-family: 'Roboto Mono', monospace;
	letter-spacing: 0px;
	position: absolute;
	left: 10%;
    top: 0;
    right: 0;
	bottom: 0;
	margin-top:200px;
	display: block;
	text-align: left;
	z-index: 15;
	width:100%;
}

.live-text .live-block1{
	display: inline-block;
}

.live-text img{
	display: inline-block;
	width:110px;
	margin-top:10px;
	margin-right:20px;
	height:auto;
}

.live-text p{
	display: inline-block;
	color:#fff;
	font-size: 65px;
	font-weight: 700;
	line-height: 1.2;
}


.live-button{
	position: absolute;
    display: block;
	text-align: center;
    text-decoration: none;
    font-size: 18px;
    font-weight: 300!important;
    color: #FFF;
	background: #4e4794;
    padding: 12px 35px;
    white-space: nowrap;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	z-index:14;
	margin-top:50px;
	margin-left: 230px;
	-webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-transition: background 0.3s ease-in-out,border-color 0.3s ease-in-out,color 0.3s ease-in-out;
    -moz-transition: background 0.3s ease-in-out,border-color 0.3s ease-in-out,color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out,border-color 0.3s ease-in-out,color 0.3s ease-in-out;
}

.live-button:hover{
	background: #252b46;
}



@media(max-width:2000px)
{

	.live-background{
		position: absolute;
		width:100%;
		height:100%;
		background-attachment: fixed;
		z-index: 8;
		display: block;
		background-image: url(../../assets/images/gcbanner2.png);
		background-position: bottom;
		background-size: cover;
		background-repeat: no-repeat;
	}

	.section-live-banner{
		position: relative;
		overflow:hidden;
		width:100vw;
		height:600px;
	}

	.live-text{
		letter-spacing: 0px;
		left: 5%;
		top: 0;
		right: 0;
		bottom: 0;
		margin-top:160px;
		display: block;
		text-align: left;
		z-index: 15;
	}

	.live-text .live-block1{
		display: inline-block;
	}

	.live-text img{
		display: inline-block;
		width:110px;
		margin-top:10px;
		margin-right:20px;
		height:auto;
	}

	.live-text p{
		display: inline-block;
		color:#fff;
		font-size: 60px;
		font-weight: 700;
		line-height: 1.2;
	}

}

@media(max-width:1200px)
{
	.section-live-banner{
		position: relative;
		overflow:hidden;
		width:100vw;
		height:600px;
	}

	.live-text{
		letter-spacing: 0px;
		left: 5%;
		top: 0;
		right: 0;
		bottom: 0;
		margin-top:170px;
		display: block;
		text-align: left;
		z-index: 15;
	}

	.live-text p{
		display: inline-block;
		color:#fff;
		font-size: 50px;
		font-weight: 700;
		line-height: 1.2;
	}


	.live-button{
		font-size: 18px;
		font-weight: 300!important;
		padding: 12px 35px;
		z-index:14;
		margin-top:50px;
		margin-left: 180px;	
	}

}


@media(max-width:900px)
{
	.section-live-banner{
		position: relative;
		overflow:hidden;
		width:100vw;
		height:500px;
	}

	.live-text{
		letter-spacing: 0px;
		left: 5%;
		top: 0;
		right: 0;
		bottom: 0;
		margin-top:140px;
		display: block;
		text-align: left;
		z-index: 15;
	}

	.live-text p{
		display: inline-block;
		color:#fff;
		font-size: 40px;
		font-weight: 700;
		line-height: 1.2;
	}


	.live-button{
		font-size: 18px;
		font-weight: 300!important;
		padding: 12px 35px;
		z-index:14;
		margin-top:50px;
		margin-left: 130px;	
	}

}



@media(max-width:480px)
{
	.section-live-banner{
		position: relative;
		overflow:hidden;
		width:100vw;
		height:500px;
	}

	.live-text{
		letter-spacing: 0px;
		left: 7%;
		top: 0;
		right: 0;
		bottom: 0;
		margin-top:140px;
		display: block;
		text-align: left;
		z-index: 15;
	}

	.live-text p{
		display: inline-block;
		color:#fff;
		font-size: 35px;
		font-weight: 700;
		line-height: 1.2;
	}


	.live-button{
		font-size: 18px;
		font-weight: 300!important;
		padding: 12px 35px;
		z-index:14;
		margin-top:50px;
		margin-left: 10px;	
	}

}


@media(max-width:370px)
{
	.section-live-banner{
		position: relative;
		overflow:hidden;
		width:100vw;
		height:500px;
	}

	.live-text{
		letter-spacing: 0px;
		left: 10%;
		top: 0;
		right: 0;
		bottom: 0;
		margin-top:100px;
		width:200px;
		display: block;
		text-align: left;
		z-index: 15;
	}

	.live-text p{
		display: inline-block;
		color:#fff;
		font-size: 35px;
		font-weight: 700;
		line-height: 1.2;
	}


	.live-button{
		font-size: 18px;
		font-weight: 300!important;
		padding: 12px 31px;
		z-index:14;
		margin-top:50px;
		margin-left: 10px;	
	}

}
